/**
 * generated by Xtext 2.19.0
 */
package fr.istic.mML;

import org.eclipse.emf.common.util.EList;

/**
 * <!-- begin-user-doc -->
 * A representation of the model object '<em><b>Predictor Variables</b></em>'.
 * <!-- end-user-doc -->
 *
 * <p>
 * The following features are supported:
 * </p>
 * <ul>
 *   <li>{@link fr.istic.mML.PredictorVariables#getVars <em>Vars</em>}</li>
 * </ul>
 *
 * @see fr.istic.mML.MMLPackage#getPredictorVariables()
 * @model
 * @generated
 */
public interface PredictorVariables extends Predictions
{
  /**
   * Returns the value of the '<em><b>Vars</b></em>' containment reference list.
   * The list contents are of type {@link fr.istic.mML.Item}.
   * <!-- begin-user-doc -->
   * <!-- end-user-doc -->
   * @return the value of the '<em>Vars</em>' containment reference list.
   * @see fr.istic.mML.MMLPackage#getPredictorVariables_Vars()
   * @model containment="true"
   * @generated
   */
  EList<Item> getVars();

} // PredictorVariables
